# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():

    bin_name = glob.glob('Harmony_SASE_*.msi')[0]
        
    # Installing software but wait 1 minute
    if params.get("running_as_luti"):
        time.sleep(60)
        install_msi_if_needed(bin_name)
    else : 
        install_msi_if_needed(bin_name)
    

    



